Q:VB3 - Access 1 - Windows 95 GPF

Q:VB3 - Access 1 - Windows 95 GPF

Post by Glenys Hatti » Fri, 26 Jan 1996 04:00:00



Hi there, I have a question regarding a GPF I receive when trying to run
an ACCESS ver 1 Database with Visual Basic 3.  I have Ver 3 and Ver 4 of
Visual Basic, as well as ACCESS 2.  I tried converting the ACCESS
1 database to ver 2, and VB3 would not recognize the version 2 database.
I have no problems when I use Ver 4.  I also have Windows 95 operating
system.  Anyone have any ideas?

Thanks in Advance...
Glenys

--
Glenys Hattie
Box 3912
Whitehorse, Yukon
Y1A 5M6



Phone: 1-403-633-4912

We only violate syntax for gramatical emphasis........

 
 
 

Q:VB3 - Access 1 - Windows 95 GPF

Post by Andr » Sat, 27 Jan 1996 04:00:00


On Thu, 25 Jan 1996 16:54:55 -0800, Glenys Hattie


>Hi there, I have a question regarding a GPF I receive when trying to run
>an ACCESS ver 1 Database with Visual Basic 3.  I have Ver 3 and Ver 4 of
>Visual Basic, as well as ACCESS 2.  I tried converting the ACCESS
>1 database to ver 2, and VB3 would not recognize the version 2 database.
>I have no problems when I use Ver 4.  I also have Windows 95 operating
>system.  Anyone have any ideas?

To allow VB3 to read Access 2.0 databases you need the Access 2.0
compatibility layer. This installs the  Jet 2.0 engine that can read
Access 2.0 databases. VB4 already comes with Jet 2.5 and is backwardly
compatable - which is why VB4 works but VB3 doesn't.
Get the compatability layer either from the MSDN or the Microsoft Web
site.

Regards
Andrew
<All opinions are mine own - I mean who else would write this crap?>